About Us

OpenCloner Inc. is a professional software developer dedicating to the development and distribution of digital media solutions. Its products are famous for powerful functions and high quality. DVD-Cloner is one of the best selling DVD copy software programs on the market and ranks No.1 on many review websites.

DVD-Cloner 8 is the up-to-the-minute generation of the top DVD copy software worldwide. Its flexible functions and the most advanced technology bring you a brand-new DVD/Blu-ray copying experience. Click here to learn more.

DVD-Cloner Platinum is powerful DVD copying/converting/burning software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch. Click here to learn more.

DVD-Cloner for Mac 2 is the latest generation of the full-featured DVD copy software for the Mac operating system. It provides you easy-to-use tools and state-of-the-art technology that let you make quality DVD copies for Mac. Click here to learn more.

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. The conversion process is fast and easy. Its built-in iPod Files Manager allows you to transport all files, including music, video, movies and TV shows directly from PC to iPod. Click here to learn more.

Open DVD ripper 2 is a magical and smart tool for you to rip DVD movies with versatile functions and perfect output quality. This powerful DVD ripping tool allows you to rip DVD movies to many different video and audio formats. Click here to learn more.

Stream-Cloner is an all-in-one leading stream downloader with powerful functions and fast speed. It allows you to download online movies, TV shows, flash and capture streaming video/audio whenever you want from the Internet. Click here to learn more.

Blue-Cloner 2 is a professional Blu-ray tool to make quality Blu-ray backups easily. It can copy Blu-ray movies to BD-R/REs or to the hard disk drive with absolutely the same quality. Its fast copying speed and friendly user interface make the Blu-ray copy easier than ever. Click here to learn more.

Blu-ray to DVD Pro II is perfect Blu-ray converting software which allows you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before. Click here to learn more.

Open Blu-ray ripper is powerful Blu-ray ripping and converting software to rip Blu-ray movies to popular audio and video formats for you freely watching on various devices. It also can convert and rip protected Blu-ray movies with a third-party plug-in. Click here to learn more.

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with a software player (such as KMplayer, Mplayer and K-lite), or on the TV with an HDD player (MVIX, TVIX). Click here to learn more.

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It allows you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like. Click here to learn more.

The Support Center is designed to help customers solve their problems quickly and effectively. If you experience problems while using our products, please feel free to contact us, and our support team is always ready to help you with any question or comment you have about our products.

Click here for more about OpenCloner Inc.


Overview

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It allows you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like. With this powerful tool, you can add movies manually to the movie database, edit the movie information and manage the information about the loaned movies. The built-in Movie Share Server makes it possible to share your favorite movies on the PC with your friends or family through iPad 1 or iPad 2 conveniently. Click here to download Open MovieBox APP.

The plug-in programs developed by OpenCloner Inc. facilitate your collection of the movies on the DVD/Blu-ray discs to the movie database through copying or converting them to the video files on hard disk for playback with Open MovieBox. This free multifunctional movie collector, along with our other practical software, will be your ideal assistant to manage all your movies.

(For more information, please visit www.opencloner.com/open-moviebox.html)


Features

  • Gets latest and popular DVD/Blu-ray movies from the Internet.
  • Searches for the movies from the Internet.
  • Adds movies manually to the movie database.
  • Edits the movie information such as Title, Genre, Barcode, Runtime, Status, Format, Cast, Audio tracks, Subtitles, Screen ratio, Description, Review, etc and imports pictures or media files to the movie.
  • Manages the loan and return of your discs.
  • Plays back the video files in the movie database directly.
  • Movie Share Server - Shares your favorite movies on the PC with your friends or family through iPad 1 or
    iPad 2. Click here to download Open MovieBox APP.
  • Collects the movies on the DVD/Blu-ray discs to the movie database through the plug-in programs including DVD-Cloner, Blue-Cloner, Open DVD ripper, Stream-Cloner, Open Blu-ray ripper, Blu-ray to DVD Pro, Blu-ray to HDD and iPod-Cloner to copy or convert them to the video files for playback.
  • Creates new movie databases as you need.
  • You can classify the movies in the database according to Genre, Format, Studio, Year, Color, First Title Letter, Country and Playability, to manage the movies more conveniently.
  • Imports the movie information from the movie database or the backup file.
  • Exports the movie information to the web format, the xml format or the backup file.
  • Selects a template to show the movie information.
  • Searches for the movies according to titles, barcodes, studios, actors, directors and descriptions from the movie database.
  • Shows the detailed information or the covers of the movies.
  • Shows the list or icons of the video files.
  • Previews movies in the default browser.
  • Updates the movie information at any time.
  • Selects whether to back up the movie information before refreshing from the Internet.

    • (For more information, please visit www.opencloner.com/open-moviebox.html)


Main Interface

1. Get latest and popular movies from the Internet: Gets latest and popular DVD/Blu-ray movies from the Internet.
2. Search for the movies from the Internet: Searches for the movies you want from the Internet by inputting the title or several keywords of the title.
3. Add a movie manually: Manually adds a movie to the movie database by editing the information such as Title, Genre, Barcode, Runtime, Status, Format, Cast, Audio tracks, Subtitles, Screen ratio, Description, Review, etc and importing pictures or media files to the movie.
4. Edit the movie information: Edits the movie information such as Title, Genre, Barcode, Runtime, Status, Format, Cast, Audio tracks, Subtitles, Screen ratio, Description, Review, etc and imports pictures or media files to the movie.
5. Manage the loan: Manages the loan and return of your discs.
6. Play: Plays back the selected video file. (If no video file is selected, it will pop up the player which shows the list of playable movies.)
7. Launch the Movie Share Server: Launches Open MovieBox Share Server to share your movies with others by connecting to iPad 1 or iPad 2. Click here to download Open MovieBox APP.
8. Quick search: Quickly finds the movie(s) you want from the movie database by inputting the title or several keywords of the title.
9. Plug-in Programs: Lists the plug-in programs including DVD-Cloner, Blue-Cloner, Open DVD ripper, Stream-Cloner, Open Blu-ray ripper, Blu-ray to DVD Pro, Blu-ray to HDD and iPod-Cloner.
10. Show the movie information: Lists the detailed information of the movie(s) such as Title, Release date, Runtime, etc.
11. Show the movie covers: Lists the covers of the movie(s).
12. Show the icons of the video files: Lists the icons of the movie video file(s).
13. Show the list of the video files: Lists the detailed information of the video file(s) such as Size, Creation time, Source Path, etc.
14. Movie information: Shows the detailed movie information such as Title, Release Date, Actors, Language, Description, Review, Movie resource, etc.
15. Movie box: Classifies the movies in the database according to Genre, Format, Studio, Year, Color, First Title Letter, Country and Playability to help you to manage the movies conveniently.

Click here to get the video guide which shows the operation directly.


Drop-down Menus

File Menu

  • Create a new movie database: Creates a new movie database of your own.
  • Open a movie database: Click to open an existing movie database.
  • Import: Imports the movie information from the movie database or the backup file.
  • Export: Exports the movie information to the web format, the xml format or the backup file.
  • Exit: Exits Open MovieBox.

    • View Menu

  • Show the movie information: Shows the details of the movies such as Title, Release Date, Runtime, Format, Studio, Language, Country and Barcode.
  • Show the movie covers: Shows the movies by listing the covers.
  • Show the list of the video files: Shows the details of the video files such as Video File, Size, Creation Time and Source Path.
  • Show the icons of the video files: Shows the video files by listing their icons.
  • Default view: Shows the movie tree, list and the detailed movie information.
  • View in full height: Shows the movie tree, list and the detailed movie information in full height.
  • View in full tree and list: Shows the movie tree and list in full height.
  • View in full tree and preview: Shows the movie tree and the detailed movie information in full height.
  • Select a template: Sets the background color of the information box. There are three templates for choice and the default is Template 1.

    • Edit Menu

  • Get latest and popular movies from the Internet: Gets latest and popular DVD/Blu-ray movies from the Internet.
  • Search for the movies from the Internet: Searches for your desired movies from the Internet by inputting the movie title or several keywords of the title.
  • Add a movie manually: Manually adds a movie to the movie database by editing the information such as Title, Genre, Barcode, Runtime, Status, Format, Cast, Audio tracks, Subtitles, Screen ratio, Description, Review, etc and importing pictures or media files to the movie.
  • Manage the loan: Manages the loan and return of your discs.
  • Edit the movie information: Edits the movie information such as Title, Genre, Barcode, Runtime, Status, Format, Cast, Audio tracks, Subtitles, Screen ratio, Description, Review, etc and imports pictures or media files to the movie.
  • Remove the movie(s): Deletes the selected movie(s).
  • Preview in the default browser: Previews the movie information in the default browser.
  • Print: Prints the movie list or the detailed movie information.
  • Properties: Shows the database name and the movie location. You can edit the database name manually.
  • Launch the Movie Share Server: Runs Open MovieBox Share Server to share your movies with friends or family through connecting to iPad 1 or iPad 2. Click here to download Open MovieBox APP.

    • Search Menu

  • Quick search: Searches for your desired movie(s) in the database by inputting the title or several keywords of the title.
  • Search: Searches for the movies according to titles, barcodes, studios, actors, directors and descriptions from the movie database.
  • Status: Lists the movies by the categories of "Not in collection", "Wanted", "In collection", "For sale" and "For loan".

    • Help Menu

  • Help: Opens the "Help" file.
  • Visit the website: Click to visit the official website at www.opencloner.com
  • Check upgrade: Click to check if there is a new version of Open MovieBox.
  • Show the tips: Shows the "Tips" which will show you how to use Open MovieBox.
  • About: Opens the "About" window.

    • Click here to get the video guide which shows the operation directly.


For the first time

If you've never entered the "Get latest and popular movies from the Internet" interface:

Step 1: Run Open MovieBox.

Step 2: Click [image] or select the "Get latest and popular movies from the Internet" option in the "EDIT" drop-down menu to enter the "Get latest and popular movies from the Internet" interface and it will begin downloading the list of latest DVD movies from the Internet.

You can click [image] to stop downloading the movie list at any time during the downloading process.

Step 3: When the downloading is completed, please select one or more movies and click [image] to add the movie(s) to the movie database.

You can click [image] to refresh the movie list from the Internet.

Step 4: Completed! The selected movie(s) has/have been added to the movie database successfully.

As well, you can click [image] to download the list of latest Blu-ray movies from the Internet in the "Latest" tab or you can download the list of popular DVD or Blu-ray movies from the Internet in the "Popular" tab by clicking [image] during the downloading process or after the downloading.


For the second time and later

If you've ever entered the "Get latest and popular movies from the Internet" interface:

Step 1: Run Open MovieBox.

Step 2: Click [image] or select the "Get latest and popular movies from the Internet" option in the "EDIT" drop-down menu to enter the "Get latest and popular movies from the Internet" interface and it will show the movie list you have downloaded last time.
Note: If you have reinstalled Open MovieBox, when you enter the "Get latest and popular movies from the Internet" interface, the movie list will be re-downloaded.

At this time, you can click [image] to download the list of latest Blu-ray movies from the Internet in the "Latest" tab or you can download the list of popular DVD or Blu-ray movies from the Internet in the "Popular" tab.

Step 3: Click [image] to refresh the list of latest DVD movies from the Internet. If you don't want to refresh the movie list, please just skip to Step 4.

Step 4: When the refreshing is completed, please select one or more movies and click [image] to add the movie(s) to the movie database.

Step 5: Completed! The selected movie(s) has/have been added to the movie database successfully.


How to search for the movies from the Internet?

Step 1: Run Open MovieBox.

Step 2: Click [image] or select the "Search for the movies from the Internet" option in the "EDIT" drop-down menu to enter the "Search for the movies from the Internet" interface.

Step 3: Input the movie title or several keywords of the title and click [image] to begin searching for the movies from the Internet.

You can click [image] to stop searching at any time during the searching process.

Step 4: When the searching is completed, you can select one or more movies and click [image] to add the movie(s) to the movie database.

You can click [image] to refresh the movie list from the Internet.

Step 5: Finished! The selected movie(s) has/have been added to the movie database successfully.

If there is not any movie matching the movie title or keywords of the title you have input, you'll see the interface as the following:


How to add a movie manually?

Step 1: Run Open MovieBox.

Step 2: Click [image] or select the "Add a movie manually" option in the "EDIT" drop-down menu to enter the "Add a movie manually" interface. There are seven main categories which are "Movie", "Cast", "Edition", "Pictures", "Description", "Review" and "Media files" for you to edit the detailed information of the movie you want to add into the movie database. You can edit many details such as Title, Genre, Barcode, Runtime, Status, Format, Cast, Audio tracks, Subtitles, Screen ratio, Description, Review, etc and import pictures or media files to the movie.

Step 3: Then click [image] and the movie will be added to the bottom of the movie list.


How to edit the movie information?

Step 1: Run Open MovieBox.

Step 2: Select a movie and click [image] or select the "Edit the movie information" option in the "EDIT" drop-down menu or double click the movie to enter the "Edit the movie information" interface.

There are seven main categories in all for you to edit the movie information.

Movie
On this interface, you can edit the title, volume, barcode, genre, release date, runtime, language, format, etc.

Note: If you'd like to add new movie genres, please click [image] and the "Edit the extended genre list" window will pop up. You can add your own customized genres, such as "My Favorites" or "Tom Cruise Movies" or anything else you can imagine. Please input one genre per line.

Click [image] to confirm, and then you will see them in the genre list.

Moreover, you can edit or delete your added genres in the "Edit the extended genre list" window.

Cast
On this interface, you can add or delete the actor names and role names.

Edition
On this interface, you can edit the distributor, region, audio tracks, edition, disc number, layers, subtitles, screen ratio, etc.

Pictures
On this interface, you can import the jpg file(s) as Cover 1, Cover 2 or Cover 3.

Description
On this interface, you can edit the description of the movie.

Review
On this interface, you can edit the special features and reviews of the movie.

Media files
On this interface, you can import movie files or other related video files into the movie.

Step 3: Please click [image] and the settings will be saved.


How to manage the loan?

Step 1: Run Open MovieBox and click [image] or select the "Manage the loan" option in the "EDIT" drop-down menu to enter the "Manage the loan" interface.

Step 2: Click [image] and input the information in "Barcode", "Title", "Loaned To ", "Loan date" and "Return date".

Click [image] and the loan information will be shown in the form below it. Click [image] and you'll see the following window.

If you want to fill in the return information, please click [image] and input the information in "Barcode" and "Title".

Click [image] and the return information will be shown in the form below.

Click [image] and the returned movie will be deleted from the form below:


How to play back the video file?

Step 1: Run Open MovieBox.

Step 2: Select the video file you want to play back and then click [image], and the video file will be played back automatically. If no video file is selected, it will pop up the player which shows the list of the playable movies for you to select.


How to launch Open MovieBox Share Server?

Step 1: Run Open MovieBox.

Step 2: Click [image] or select the "Launch the Movie Share Server" option in the "EDIT" drop-down menu to enter the "Open MovieBox Share Server" interface.

Step 3: When the TCP/IP and Bonjour services are registered successfully (Bonjour needs to be installed on your computer first. If you've installed iTunes on your computer, Bonjour has been installed as well.), you can connect your iPad to it. Then you can play back the video files from your computer on your iPad. You can click here to download Open MovieBox APP from the Apple Store and install it.


How to have a quick search?

There are two methods for a quick search:

1. Quick search through the "Quick search" box
Step 1: Run Open MovieBox.

Step 2: Input the movie title or several keywords of the title you want in the "Quick search" box and click the search button, and then the related movies in the movie database will be listed.

2. Quick search through the "SEARCH" drop-down menu
Step 1: Run Open MovieBox and select the "Quick search" option in the "SEARCH" drop-down menu.

Step 2: Input the movie title or several keywords of the title.

Step 3: Click [image], and then the related movies in the movie database will be listed.


How to list the playable movies?

Step 1: Please right click the blank area of the movie list box and click "Playable".

Then the movies will be classified according to "Playable" and "Unplayable".


How to add a video file into the movie?

There are three methods for you to add a video file into the movie:

1. Add by copying and pasting
Step 1: Find the video file you want to add to the movie database in the Windows Explorer, right click the file and choose "Copy".

Step 2: Run Open MovieBox and select the movie which you want to import the video file to.

Step 3: Click [image] to show the list of the video files, right click the blank area in the video list box, and then choose "Paste".

The video file has been added to the movie database. Then you can play back the video file simply by selecting the movie in the database and clicking the "Play" button.

2. Add by dragging
Step 1: Find the video file you want to add to the movie database in the Windows Explorer.

Step 2: Run Open MovieBox and select the movie which you want to import the video file to.

Step 3: Click [image] to show the list of the video files.

Step 4: Drag the video file in the Windows Explorer to the list of the video files and the video file will be added to the movie database. Then you can play back the video file simply by selecting the movie in the database and clicking the "Play" button.

3. Add by the "Edit the movie information" window
Step 1: Run Open MovieBox and select the movie which you want to import the video file to.

Step 2: Click [image] or double click the movie or select the "Edit the movie information" option in the "EDIT" drop-down menu to enter the "Edit the movie information" window, and select the "Media files" tab.

Step 3: Click [image] and select "Import the file shortcut(s)" or "Import the directory shortcut(s)" to select the video file which you want to add to the database from your PC and then click [image].

Then the video file will be added to the movie database. You can play back the video file simply by selecting the movie in the database and clicking the "Play" button.

Note: You can add multiple video files into one movie.


How to list the movies by genres?

Step 1: Right click the blank area of the movie list box, and then select "Genre".

Then the movies will be listed by the genres, and you can find the movies by clicking the genre.

Note: You can also find your customized genre(s) here, and click on it to list the movie(s) belonging to it.


Plug-in Programs

To meet your needs, we provide various plug-in programs, which will help you to collect movies of almost all the formats in different ways, to enrich your movie databases. With these programs, you can copy DVD and Blu-ray movies to your PC, convert the movies to your desired formats, download and capture online movies, etc. Here is the overview of these software's powerful functions.

DVD-Cloner
DVD-Cloner is the up-to-the-minute generation of the top DVD copy software worldwide. Its flexible functions and the most advanced technology bring you a brand-new DVD/Blu-ray copying experience. DVD-Cloner is a powerful DVD copying/burning/decrypting tool with its diverse customized copy modes, no matter full disc copy or main movie copy. With only one click, you'll experience the most reliable DVD copy software with ten years' progressive endurance. Click here to learn more.

Blue-Cloner
Blue-Cloner is a professional Blu-ray tool to make quality Blu-ray backups easily. It can copy Blu-ray movies to BD-R/REs or to the hard disk drive with absolutely the same quality. Blue-Cloner with the innovative HST™ will make the Blu-ray copy 500% faster than before. Now only four hours is enough to make the copy. With its user-friendly and cool interfaces, you can collect your favorite Blu-ray movies easily. Click here to learn more.

Open DVD ripper
Open DVD ripper is a magical and smart tool for you to rip DVD movies with versatile functions and perfect output quality. This powerful DVD ripping tool allows you to rip DVD movies to many different video formats, such as AVI, MKV, WMV, MPG, 3GP, MP4, FLV, SWF, MOV, TS, RM, ASF and audio formats such as MP3, M4A, WAV, AC3, MP2, AMR, FLAC, WMA, OGG, RA, AAC, AU, AIFF, etc for enjoying on most popular media devices. With Open DVD ripper, you can trim your desired clips, crop the unnecessary borders from the video file and add watermarks into it with ease. It also allows some adjustments of color conditioning to show some special effects. Click here to learn more.

Stream-Cloner
Stream-Cloner is an all-in-one leading stream downloader with powerful functions and fast speed. It allows you to download online movies, TV shows, flash and capture streaming video/audio whenever you want from the Internet. With Stream-Cloner, the downloaded online movies and captured streaming video/audio can be converted to various video and audio formats for freely enjoying on various media devices in fashion and can be saved and played back directly on your PC. Stream-Cloner is really a good assistant for movie lovers to get movies from the Internet. Click here to learn more.

Open Blu-ray ripper
Open Blu-ray ripper is powerful Blu-ray ripping and converting software. It can rip Blu-ray movies to popular audio and video formats for you freely watching on various devices, such as iPod, iPhone, iPad, AppleTV, PSP, PS3, XBOX360, Zune, Mobile Phone, GPhone, Smart Phone, PMP, Pocket PC, PDA, etc. With Open Blu-ray ripper, you can enjoy the converted movies at your fingertips whenever you like. Click here to learn more.

Blu-ray to DVD Pro
Blu-ray to DVD Pro is perfect Blu-ray converting software which allows you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast. The built-in SmartExpress HD video codec module and SmartBurn burning engine will ensure an effective burning. Click here to learn more.

Blu-ray to HDD
Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with a software player (like KMplayer, Mplayer and PowerDVD), or on the TV with an HDD player (MVIX, TVIX). The built-in engine will ensure a perfect conversion of almost any popular Blu-ray movie. Its fast conversion speed and user-friendly interfaces will make the converting process easy and fun. Click here to learn more.

iPod-Cloner
iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. The conversion process is fast and easy. Its built-in iPod Files Manager allows you to transport all files, including music, video, movies and TV shows directly from PC to iPod. Click here to learn more.


Upgrade

If there's a new version available, Open MovieBox will prompt you to get upgrade when you run it. If you want to know whether your current version is the latest one, please visit our site at www.opencloner.com/products.html


Contact

Support

If you experience problems with Open MovieBox, please do not hesitate to contact us via one of the following methods:

Support center

If you experience problems during the use of our product, we suggest you look it up in our FAQs first. If you can't find a solution there, please do not hesitate to create a ticket through our Ticket System.

Email service
If you encounter any problem during the use of Open MovieBox, please feel free to send an email to: open-moviebox@opencloner.com for help.

Sales and marketing

If you are interested in online order and our affiliate program, please feel free to contact us at affiliate-admin@opencloner.com


Register

After downloading Open MovieBox, you can use this free software as you like. When you run Open MovieBox, the "Register" window will pop up.

You don't have to register to use Open MovieBox because it is totally free software developed by OpenCloner Inc. The register window is only designed to improve the quality of service. We promise that the provided information will not be used for any commercial purpose and will be kept for secret.

If you want to register Open MovieBox, please input your First name, Last name, Email, Country and City. Click the "Register" button and you'll register successfully, or you can click the "Later" button to leave this window and register next time. If you don't want to register Open MovieBox, please just click the "Close" button to close this window and this window will not pop up again.

If you encounter any problem during the registration process, please contact our support team.


FAQ
(For more information, please visit www.opencloner.com/knowledge/)

General FAQ

  1. What is Open MovieBox?
    Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It allows you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like. With this powerful tool, you can add movies manually to the movie database, edit the movie information and manage the information about the loaned movies. The built-in Movie Share Server makes it possible to share your favorite movies on the PC with your friends or family through iPad 1 or iPad 2 conveniently. Click here to download Open MovieBox APP.
    The plug-in programs developed by OpenCloner Inc. facilitate your collection of the movies on the DVD/Blu-ray discs to the movie database through copying or converting them to the video files on hard disk for playback with Open MovieBox. This free multifunctional movie collector, along with our other practical software, will be your ideal assistant to manage all your movies.

  2. What are the main features of Open MovieBox?
    • Gets latest and popular DVD/Blu-ray movies from the Internet.
    • Searches for the movies from the Internet.
    • Adds movies manually to the movie database.
    • Edits the movie information such as Title, Genre, Barcode, Runtime, Status, Format, Cast, Audio tracks, Subtitles, Screen ratio, Description, Review, etc and imports pictures or media files to the movie.
    • Manages the loan and return of your discs.
    • Plays back the video files in the movie database directly.
    • Movie Share Server - Shares your favorite movies on the PC with your friends or family through iPad 1 or iPad 2. Click here to download Open MovieBox APP.
    • Collects the movies on the DVD/Blu-ray discs to the movie database through the plug-in programs including DVD-Cloner, Blue-Cloner, Open DVD ripper, Stream-Cloner, Open Blu-ray ripper, Blu-ray to DVD Pro, Blu-ray to HDD and iPod-Cloner to copy or convert them to the video files for playback.
    • Creates new movie databases as you need.
    • You can classify the movies in the database according to Genre, Format, Studio, Year, Color, First Title Letter, Country and Playability, to manage the movies more conveniently.
    • Imports the movie information from the movie database or the backup file.
    • Exports the movie information to the web format, the xml format or the backup file.
    • Selects a template to show the movie information.
    • Searches for the movies according to titles, barcodes, studios, actors, directors and descriptions from the movie database.
    • Shows the detailed information or the covers of the movies.
    • Shows the list or icons of the video files.
    • Previews movies in the default browser.
    • Updates the movie information at any time.
    • Selects whether to back up the movie information before refreshing from the Internet.

  3. How can the movies be classified with Open MovieBox?
    The movies in the database can be classified according to Genre, Format, Studio, Year, Color, First Title Letter, Country and Playability, which can help you manage the movies more conveniently.

  4. What are the system requirements for Open MovieBox?
    Open MovieBox requires the system to be configured with the following equipments:
    * Pentium-IV 1.0 GHz or a faster processor
    * 512MB of RAM
    * 10 GB free hard disk space
    * Windows XP SP3/Vista/7 (32-bit or 64-bit)

Technical FAQ

  1. Can I create a new database of my own?
    Of course you can. You can select the "Create a new movie database" option in the "FILE" drop-down menu and define the database name and the saving path to create a new movie database.

  2. Can I get latest and popular movies from the Internet with Open MovieBox?
    Yes, you can.
    If you've never entered the "Get latest and popular movies from the Internet" interface:
    Step 1: Run Open MovieBox.
    Step 2: Click [image] or select the "Get latest and popular movies from the Internet" option in the "EDIT" drop-down menu to enter the "Get latest and popular movies from the Internet" interface and it will begin downloading the list of latest DVD movies from the Internet. You can click [image] to stop downloading the movie list at any time during the downloading process.
    Step 3: When the downloading is completed, please select one or more movies and click [image] to add the movie(s) to the movie database. You can click [image] to refresh the movie list from the Internet.
    Step 4: Completed! The selected movie(s) has/have been added to the movie database successfully.
    As well, you can click [image] to download the list of latest Blu-ray movies from the Internet in the "Latest" tab or you can download the list of popular DVD or Blu-ray movies from the Internet in the "Popular" tab by clicking [image] during the downloading process or after the downloading.

    If you've ever entered the "Get latest and popular movies from the Internet" interface:
    Step 1: Run Open MovieBox.
    Step 2: Click [image] or select the "Get latest and popular movies from the Internet" option in the "EDIT" drop-down menu to enter the "Get latest and popular movies from the Internet" interface and it will show the movie list you have downloaded last time. (If you have reinstalled Open MovieBox, when you enter the "Get latest and popular movies from the Internet" interface, the movie list will be re-downloaded.) At this time, you can click [image] to download the list of latest Blu-ray movies from the Internet in the "Latest" tab or you can download the list of popular DVD or Blu-ray movies from the Internet in the "Popular" tab.
    Step 3: Click [image] to refresh the list of latest DVD movies from the Internet. If you don't want to refresh the movie list, please just skip to Step 4.
    Step 4: When the refreshing is completed, please select one or more movies and click [image] to add the movie(s) to the movie database.
    Step 5: Completed! The selected movie(s) has/have been added to the movie database successfully.

  3. How to search for my desired movies from the Internet?
    You can select the "Search for the movies from the Internet" option in the "EDIT" drop-down menu or directly click [image] and input the movie title or several keywords of the title to download the movie list from the Internet, and then you can add your desired movie(s) to your movie database by selecting the movie(s) and clicking the "Add" button. If there is not any movie matching the movie title or the keywords of the title you have input, you'll see a prompt message "This search did not match any movie." on the left bottom of this window.

  4. Can I add movies to the movie database manually?
    Yes. First you can select the "Add a movie manually" option in the "EDIT" drop-down menu or directly click [image] to enter the "Add a movie manually" interface. There are seven main categories which are "Movie", "Cast", "Edition", "Pictures", "Description", "Review" and "Media files" for you to edit the detailed information of the movie you want to add into the movie database. You can edit many details such as Title, Genre, Barcode, Runtime, Status, Format, Cast, Audio tracks, Subtitles, Screen ratio, Description, Review, etc and import pictures or media files to the movie.

  5. Can I remove the movie(s) from the movie database?
    Yes. You can select the movie(s) you want to remove, right click on it/them, and select the "Remove the movie(s)" option in the list.
    Or you can select the movie(s) you want to remove and select the "Remove the movie(s)" option in the "EDIT" drop-down menu. And then the selected movie(s) will be removed from the movie database.

  6. Can I edit the movie information in the movie database?
    Yes. You can select the movie you want to edit and select the "Edit the movie information" option in the "EDIT" drop-down menu or directly click [image] or double click the movie to enter the "Edit the movie information" interface to edit the movie information, such as Genre, Barcode, Runtime, Status, Format, Cast, Audio tracks, Subtitles, Screen ratio, Description, Review, etc and import pictures or media files to the movie.

  7. Can I play back the video files in the movie database with Open MovieBox?
    Of course. You can play back the video files in the movie database with the built-in media player. Select your desired movie and then click [image], the video file related to your selected movie will be played back automatically. If no video file is selected, when you click the "Play" button, the media player will pop up with the playable video files listed on the right side and then you can select one to play back.

  8. Can I share my movies on the PC with others with Open MovieBox?
    Yes, you can. You can select the "Launch the Movie Share Server" option in the "EDIT" drop-down menu or directly click [image] to run Open MovieBox Share Server. Run Open MovieBox APP on your iPad 1 or iPad 2 and connect it to Open MovieBox Share Server, and then select the movie you want to play back to share it with your friends or family by connecting to iPad 1 or iPad 2. Click here to download Open MovieBox APP.

  9. Can I use the plug-in programs to enrich my movie database with Open MovieBox?
    Yes, of course you can. There are various plug-in programs in Open MovieBox for you to enrich your movie database. You can download them first and then use them as you like. These programs include DVD-Cloner, Blue-Cloner, Open DVD ripper, Stream-Cloner, Open Blu-ray ripper, Blu-ray to DVD Pro, Blu-ray to HDD and iPod-Cloner. You can use these practical software to copy or convert your DVD/Blu-ray discs to your desired video files for playback. For more information, please go to www.opencloner.com

  10. How to list the playable movies?
    Please right click the blank area of the movie list box and click "Playable". Then the movies will be classified according to "Playable" and "Unplayable".

  11. How to add a video file into the movie?
    There are three methods for you to add a video file into the movie:
    1. Add by copying and pasting
    Step 1: Find the video file you want to add to the movie database in the Windows Explorer, right click the file and choose "Copy".
    Step 2: Run Open MovieBox and select the movie which you want to import the video file to.
    Step 3: Click [image] to show the list of the video files, right click on the blank area of the video list box, and then choose "Paste".
    Then the video file has been added to the movie database and you can play back the video file simply by selecting the movie in the database and clicking the "Play" button.

    2. Add by dragging
    Step 1: Find the video file you want to add to the movie database in the Windows Explorer.
    Step 2: Run Open MovieBox and select the movie which you want to import the video file to.
    Step 3: Click [image] to show the list of the video files.
    Step 4: Drag the video file in the Windows Explorer to the list of the video files and the video file will be added to the movie database. Then you can play back the video file simply by selecting the movie in the database and clicking the "Play" button.

    3. Add by the "Edit the movie information" window
    Step 1: Run Open MovieBox and select the movie which you want to import the video file to.
    Step 2: Click [image] or double click the movie or select the "Edit the movie information" option in the "EDIT" drop-down menu to enter the "Edit the movie information" window.
    Step 3: Click [image] in the "Media files" tab and select "Import the file shortcut(s)" or "Import the directory shortcut(s)" to select the video file from your PC and then click [image].
    Then the video file will be added to the movie database. You can play back the video file simply by selecting the movie in the database and clicking the "Play" button.

    Note: You can add multiple video files into one movie.

  12. How to list the movies by genres?
    Step 1: Right click the blank area of the movie list box and select "Genre".
    Step 2: Then the movies will be listed by the genres, and you can find the movies by clicking the genre. You can also find your customized genre here, and click on it to list the movie(s) belonging to it.

  13. How to manage the loan and return of the discs with Open MovieBox?
    You can select the "Manage the loan" option in the "EDIT" drop-down menu or directly click [image] to enter the "Manage the loan" interface, and then you can manage the loan and return of your discs conveniently.

  14. How to import and export the movie information?
    You can select the "Import" option in the "FILE" drop-down menu to import the movie information from the movie database or the backup file and select the "Export" option in the "FILE" drop-down menu to export the movie information to the web format, the xml format or the backup file.

  15. Can I quickly find my desired movies in the movie database?
    You can select the "Quick search" option in the "SEARCH" drop-down menu and input the movie title or several keywords of the title or input them directly in [image] on the main interface and click the search button to search for your desired movie(s). You can also select the "Search" option in the "SEARCH" drop-down menu to search for your desired movie(s) according to titles, barcodes, studios, actors, directors and descriptions.

  16. Can I print the movie information in the movie database?
    Yes, of course you can. You can select the movie you want and select the "Print" option in the "EDIT" drop-down menu or right click the movie and select the "Print" option in the list, and then the "Print Preview" window will pop up. Click the "Print" button and then you can print the movie information you want. If no movie is selected, the contents for printing will be the movie list of the movie database when you select the "Print" option.

  17. Are there any tips for using Open MovieBox?
    Of course. When you start Open MovieBox, the "Tips" window will pop up. This window will help you use Open MovieBox better by listing the tips of several main functions. As well, the tips are available by selecting the "Show the tips" option in the "HELP" drop-down menu. If you select the "Don't show again" option on the "Tips" window, this window will not pop up again when you start Open MovieBox.

  18. How to list the movie covers instead of the movie information?
    Please select the "Show the movie covers" option in the "VIEW" drop-down menu or directly click [image] to show the movie covers. If you select the "Show the icons of the video files" option in the "VIEW" drop-down menu or directly click [image], it will show the shortcut icons of the playable movies only.

  19. How to preview the movie information and what kinds of information does it include?
    You can select the movie you want and then the movie information will be shown on the lower right side by the default template. You can also get the movie information by right clicking the movie and select the "Preview in the default browser" option, and then the movie information will be shown in the browser. The movie information you can get includes Title, Release Date, Runtime, Studio, Genre, Format, Actors, Directors, Region, Language, Subtitle, Screen ratio, Description, Review, Feedback, Movie resource, etc.

  20. Can I update to get the latest movie information?
    Yes. Please right click your desired movie, select the option "Update the movie information", and then the movie information will be updated from the Internet.

Download and Register FAQ

  1. Is Open MovieBox totally free software?
    Yes. Open MovieBox is totally free. You can download it at www.opencloner.com/download.html and use it as you like. Meanwhile, you can also manage your movies and movie databases more conveniently with the plug-in programs in Open MovieBox such as DVD-Cloner, Blue-Cloner, Open DVD ripper, Stream-Cloner, Open Blu-ray ripper, Blu-ray to DVD Pro, Blu-ray to HDD and iPod-Cloner. For more information, please go to www.opencloner.com

  2. Can you help me solve the problems about the usage of Open MovieBox?
    Of course. We'll provide satisfactory service for each of our customers as soon as possible. Click HERE and you could contact our support team. We're willing to help you solve any problem about Open MovieBox.

  3. Do I need to register Open MovieBox?
    Actually, it depends on yourself whether to register Open MovieBox or not. Open MovieBox is totally free software developed by OpenCloner Inc. The register window is only designed to improve the quality of service. The registered information includes First name, Last name, Email, Country and City. We promise that the provided information will not be used for any commercial purpose and will be kept for secret.


System Requirements

• Pentium-IV 1.0 GHz or a faster processor
• 512MB of RAM
• 10 GB free hard disk space
• Windows XP SP3/Vista/7 (32-bit or 64-bit)

The information is also available HERE.


Related Products
(For more information, please visit www.opencloner.com)

DVD-Cloner

DVD-Cloner 8 is the up-to-the-minute generation of the top DVD copy software worldwide. Its flexible functions and the most advanced technology bring you a brand-new DVD/Blu-ray copying experience.

DVD-Cloner 8's Key features:

  • Perfect 1:1 DVD Copy
  • Customized Copy
  • IAT™ - Copy the up-to-date DVD movies
  • Supports the backup of Blu-ray movies

More Info

DVD-Cloner Platinum

DVD-Cloner Platinum is powerful DVD copying/converting/burning software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch.

DVD-Cloner Platinum's Key features:

  • Perfect 1:1 DVD Copy
  • Backs up Blu-ray and HD DVD movies
  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of latest DVD movies

More Info

DVD-Cloner for Mac

DVD-Cloner for Mac 2 is the latest generation of the full-featured DVD copy software for the Mac operating system. It provides you easy-to-use tools and state-of-the-art technology that let you make quality DVD copies for Mac.

DVD-Cloner for Mac 2's Key features:

  • Perfect 1:1 DVD Copy for Mac
  • Customized Copy
  • ERT™ - copy the latest DVD movies
  • Cool and smart interfaces

More Info

iPod-Cloner

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. Its built-in iPod Files Manager allows you to transport all files, including music, video, movies and TV shows directly from PC to iPod.

iPod-Cloner's Key features:

  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of latest DVD movies
  • Supports iPod Nano and Classic
  • Faster and easier to use (up to 400%)

More Info

Open DVD ripper

Open DVD ripper 2 is a magical and smart tool for you to rip DVD movies with versatile functions and perfect output quality.This powerful DVD ripping tool allows you to rip DVD movies to many different video and audio formats.

Open DVD ripper 2's Key features:

  • Rips DVD to more video and audio formats
  • Supports more new media devices
  • Trims your preferred clips from the video file
  • Crops the unnecessary borders from the video screen

More Info

Stream-Cloner

Stream-Cloner is an all-in-one leading stream downloader with powerful functions and fast speed. It allows you to download online movies, TV shows, flash and capture streaming video/audio whenever you want from the Internet.

Stream-Cloner's Key features:

  • Downloads online movies.
  • Captures anything playing on your PC.
  • Converts the finished files to various formats.
  • Playback of the downloaded and captured video files directly.

More Info

Blue-Cloner

Blue-Cloner 2 is a professional Blu-ray tool to make quality Blu-ray backups easily. It can copy Blu-ray movies to BD-R/REs or to the hard disk drive with absolutely the same quality.

Blue-Cloner 2's Key features:

  • Perfect 1:1 Blu-ray copy
  • Movie-only copy
  • Movie complete copy
  • Split Blu-ray copy

More Info

Blu-ray to DVD Pro

Blu-ray to DVD Pro II is perfect Blu-ray converting software which allows you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before.

Blu-ray to DVD Pro II's Key features:

  • Copy Blu-ray to DVD(s)
  • Copy Blu-ray to AVCHD
  • Perfect 1:1 copy
  • High burning speed

More Info

Open Blu-ray ripper

Open Blu-ray ripper is high-grade Blu-ray ripping and converting software. It gives you the freedom to convert latest Blu-ray movies to a great variety of audio and video formats and enjoy the movies on different devices.

Open Blu-ray ripper's Key features:

  • Supports multiple formats.
  • Decrypts Blu-ray discs with a third party plug-in.
  • HST™ - largely increases the conversion speed
  • Easy to use

More Info

Blu-ray to HDD

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with a software player (KMplayer, Mplayer and PowerDVD), or on the TV with an HDD player (MVIX, TVIX).

Blu-ray to HDD's Key features:

  • Converts Blu-ray to MKV or TS files.
  • Movie-only copy
  • Rips with high definition and highest rate.
  • Fast conversion speed

More Info